Set Flash Player 10.1.85 as minimum supported version. Add missing swfobject file...
authorGrant Slater <openstreetmap@firefishy.com>
Wed, 5 Oct 2011 16:48:23 +0000 (17:48 +0100)
committerGrant Slater <openstreetmap@firefishy.com>
Wed, 5 Oct 2011 16:48:23 +0000 (17:48 +0100)
commit3935a33884c1cb6d1c5b803a3dbc351d25039be8
tree9dc7bb4a2883ef407c0e83a1960bd5719da56e57
parentb9c6f08f076829153bfffe26b6069bed09b16085
Set Flash Player 10.1.85 as minimum supported version. Add missing swfobject file expressInstall.swf
resources/expressInstall.swf [new file with mode: 0755]
resources/potlatch2.html